<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>First Project Progress</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:20</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="WishList.DeleteItemToWishList()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">DeleteItemToWishList</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:05</td>   <td>-74940</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseAddAddressBook()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseAddAddressBook</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:16</td>   <td>-3837</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="WishList.TestCaseAddItemToWishList()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">TestCaseAddItemToWishList</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:56</td>   <td>-23516</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseChangePassword()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseChangePassword</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:09</td>   <td>-11232</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Car.TestCaseCheckOut()[pri:0, instance:Pruebas.Car@17baae6e]">TestCaseCheckOut</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:11</td>   <td>-128605</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseCorrectLogin()[pri:0, instance:Pruebas.Login@15b3e5b]">TestCaseCorrectLogin</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:45:58</td>   <td>-81455</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseEditUserData()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseEditUserData</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:08</td>   <td>-131995</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Login.TestCaseIncorrectLogin()[pri:0, instance:Pruebas.Login@15b3e5b]">TestCaseIncorrectLogin</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:03</td>   <td>-17074</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseLogout()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseLogout</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:13</td>   <td>-67008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseRegisterAffiliateAccountCheque()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseRegisterAffiliateAccountCheque</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:44:42</td>   <td>-158071</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Register.TestCaseRegistrarUsuario()[pri:0, instance:Pruebas.Register@5c072e3f]">TestCaseRegistrarUsuario</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-137879</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Register.TestCaseRegistrarUsuarioCamposVacios()[pri:0, instance:Pruebas.Register@5c072e3f]">TestCaseRegistrarUsuarioCamposVacios</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:44:55</td>   <td>-144594</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Register.TestCaseRegistrarUsuarioSinPrivacy()[pri:0, instance:Pruebas.Register@5c072e3f]">TestCaseRegistrarUsuarioSinPrivacy</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:52</td>   <td>-87794</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ContactUs.TestCaseSendContactForm()[pri:0, instance:Pruebas.ContactUs@b9afc07]">TestCaseSendContactForm</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:46:50</td>   <td>-29976</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="UserAccount.TestCaseSubscribeNewsletter()[pri:0, instance:Pruebas.UserAccount@57f23557]">TestCaseSubscribeNewsletter</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:42</td>   <td>-97736</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.addItemToCart()[pri:0, instance:Pruebas.Home@1068e947]">addItemToCart</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-93510</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.addItemToWishList()[pri:0, instance:Pruebas.Home@1068e947]">addItemToWishList</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>-132422</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterClass()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:15</td>   <td>-125065</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterClass()[pri:0, instance:Pruebas.Login@15b3e5b]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88445</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterClass()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:55</td>   <td>-84458</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ContactUs.afterClass()[pri:0, instance:Pruebas.ContactUs@b9afc07]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>-13829</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterClass()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:15</td>   <td>-4622</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Car.afterClass()[pri:0, instance:Pruebas.Car@17baae6e]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:25</td>   <td>4708</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;WishList.afterClass()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>-132422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterTest()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>-132422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterTest()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:07</td>   <td>-132422</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Register.afterTest()[pri:0, instance:Pruebas.Register@5c072e3f]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:15</td>   <td>-125065</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@15b3e5b]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:15</td>   <td>-125065</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Login.afterTest()[pri:0, instance:Pruebas.Login@15b3e5b]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:51</td>   <td>-88446</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Home.afterTest()[pri:0, instance:Pruebas.Home@1068e947]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:55</td>   <td>-84459</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ContactUs.afterTest()[pri:0, instance:Pruebas.ContactUs@b9afc07]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>-13829</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>-13829</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>-13829</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>-13829</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>-13829</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:06</td>   <td>-13829</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;UserAccount.afterTest()[pri:0, instance:Pruebas.UserAccount@57f23557]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:15</td>   <td>-4622</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Car.afterTest()[pri:0, instance:Pruebas.Car@17baae6e]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:25</td>   <td>4708</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;WishList.afterTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:25</td>   <td>4708</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;WishList.afterTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&lt;&lt;afterTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:44:24</td>   <td>-175981</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:08</td>   <td>-132407</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Login@15b3e5b]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:15</td>   <td>-125061</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:45:55</td>   <td>-84454</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:06</td>   <td>-13825</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Car.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.Car@17baae6e]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:15</td>   <td>-4619</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;WishList.beforeClass(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-138311</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-138311</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="80ba84">  <td>22/06/18 00:45:02</td>   <td>-138311</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Register.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Register@5c072e3f]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:11</td>   <td>-129021</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Login@15b3e5b]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="8b976c">  <td>22/06/18 00:45:11</td>   <td>-129021</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Login.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Login@15b3e5b]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:46</td>   <td>-94008</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Home.beforeTest(java.lang.String)[pri:0, instance:Pruebas.Home@1068e947]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b871a5">  <td>22/06/18 00:45:52</td>   <td>-88255</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ContactUs.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.ContactUs@b9afc07]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>-17529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>-17529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>-17529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>-17529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>-17529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="87c66c">  <td>22/06/18 00:47:02</td>   <td>-17529</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;UserAccount.beforeTest(java.lang.String,java.lang.String,java.lang.String,java.lang.String)[pri:0, instance:Pruebas.UserAccount@57f23557]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="698dc7">  <td>22/06/18 00:47:09</td>   <td>-11232</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Car.beforeTest()[pri:0, instance:Pruebas.Car@17baae6e]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:20</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;WishList.beforeTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="7acb94">  <td>22/06/18 00:47:20</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;WishList.beforeTest()[pri:0, instance:Pruebas.WishList@1e4a7dd4]">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td>  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:39</td>   <td>-101222</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.goToContactView()[pri:0, instance:Pruebas.Home@1068e947]">goToContactView</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:35</td>   <td>-104564</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.goToLoginView()[pri:0, instance:Pruebas.Home@1068e947]">goToLoginView</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:32</td>   <td>-107962</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.goToRegisterView()[pri:0, instance:Pruebas.Home@1068e947]">goToRegisterView</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:28</td>   <td>-111637</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.selectDolarCurrency()[pri:0, instance:Pruebas.Home@1068e947]">selectDolarCurrency</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:21</td>   <td>-119050</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.selectEuroCurrency()[pri:0, instance:Pruebas.Home@1068e947]">selectEuroCurrency</td> 
  <td>main@477289012</td>   <td></td> </tr>
<tr bgcolor="b4de6a">  <td>22/06/18 00:45:25</td>   <td>-115355</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Home.selectPoundCurrency()[pri:0, instance:Pruebas.Home@1068e947]">selectPoundCurrency</td> 
  <td>main@477289012</td>   <td></td> </tr>
</table>
